/* screen styles for the template */
body {
	margin:0;
	padding:0;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	line-height:150%;
	font-size:12px;
	color:#eeeeee; 
}

img {border: 0; }
p { margin:0 0 1em 0; }
a { color:#8cc63f; text-decoration:none; }
a:hover { color:#8cc63f; text-decoration:underline; }

/* system */
#page, #footer { width:1024px; margin:0 auto;  } 
#page { position:relative; background:url(../assets/images/mainBG.jpg) no-repeat; margin-top:1em; padding:5px 5px 0px 5px;}
#footer {background:url(../assets/images/footer.gif) no-repeat; height:50px; left:-4px; position:relative;}
/* system end */

/* main */
#logo { height:65px; position:relative; top:-10px; left:20px; }
#header { height:424px; margin:20px 0 5px 0; width:956px; position:relative; left:30px;}
#content { padding:20px;  }
#rightCol { width:250px; margin:0; right:40px; padding-right:30px; }
#imgCol { width:200px; float:right; }

#contHolder { float:right; width:700px; margin-right:20px; }
#contHolder .headings {float:left; padding-right:6px; text-transform:uppercase; margin:0; margin-top:-2px;}
#contNoImg { width:700px; }
#contWithImg { width:480px; }
.withCol { width:480px; }
.withCol #contNoImg { width:480px; }
.withCol #contWithImg { width:270px; }

#credits, #footerPages { padding:10px 20px 0 20px; font-size:10px; font-style:italic; }
#credits a, #footerPages a { margin:0 3px; color:#CCCCCC; text-decoration:none; }
#credits a:hover, #footerPages a:hover { text-decoration:underline; }
#footerPages { float:right; }
/* main end */

/* Promos */
#promoHolder { width:220px;}
#promoHolder .edit { height:340px !important; overflow:hidden; }
.promo { width:206px;  margin:0 20px 0 20px; padding:0px; float:left;}
.promo .headings { padding:9px 0; color:#fff; text-transform:uppercase; text-align:center; background:url(../assets/images/promoBG.gif) no-repeat; height:38px; }
.promo .headings a { color:#ffffff; display:block; }
.promo img { display:block; margin-bottom:8px; }
.promo .cont { width:213px;  margin:5px 0 0 0; padding:0 5px; overflow:hidden; }
.promo .more { padding:5px; }
.p3 { margin-right:0; }

#rightCol .promo { width:200px; }
/* promos end */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 25px 0; padding:0; list-style:none;}
#faq li { margin:0; padding:0; }
#faq li a { padding:2px 0; font-size:14px; font-weight:bold; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad;  }
/* faq end */

/* gallery */
.gallery2 ul { margin:0; padding:0; list-style:none; }
.gallery2 li { height:190px; width:167px; margin:0 9px 10px 0; padding:0; float:left; overflow:hidden; }
.gallery2 li.edit { height:280px; width:167px; overflow:hidden; }
.gallery2 li.last { margin-right:0; }
.gallery2 li a { width:165px; height:165px; display:block; border:1px solid #c6c5c6; }
.gallery2 li a img { display:none; }
.gallery2 li p { text-align:center; }
.gallery2 li p a { height:auto; border:0; }

/* default gallery popup styles */
#gal_Mask { position:absolute; z-index:1000; top:0; left:0; width:100%; height:100%; background:#000; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
#gal_LargeView, #gal_controls, #gal_controlsTop {  position:absolute; z-index:1001; top:50%; left:50%; background:#fff; padding:10px; }
#gal_controlsTop { z-index:1002; }
#gal_LargeView { width:300px; height:250px; margin-left:-150px; margin-top:-125px; padding-bottom:0; }
#gal_LargeView.loading { background: #fff url(?wtInclude=wtGalleryLoading.gif) center center no-repeat; }
#gal_controlsTop { width:300px; margin-left:-150px; margin-top:-125px; }
#gal_controls { width:300px; margin-left:-150px; margin-top:125px; padding-top:0; border-top:10px solid #fff; }
#gal_next { float:right; padding:0 10px 0 0; }
#gal_next a {}
#gal_previous { float:left; padding:0 0 0 10px; }
#gal_previous a {}
#gal_close { text-align:right; }
#gal_close a {} 
#gal_description { text-align:center; }
/* default gallery popup styles end */
/* gallery end */

/* form */
#form .formrow { margin:0 0 4px 0; height:22px; }
#form .fieldlabel { width:100px; height:25px; font-weight:bold; display:block; float:left; }
#form .textinput, #form .selectinput { width:300px; border:1px solid #acacad; }
#form .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#form .radiobuttonfieldset { margin:0; padding:0; border:0; background:none; }
#form .radiobuttonfieldset br { float:left; margin-right:10px; }
#form fieldset { background:#F4F4F4; border:0; }
#form legend { margin:0 0 10px 0; padding:40px 0 0 0; font-weight:bold; font-size:20px; }
#form #row563 { height:105px; }
#form .formbutton { padding:0 10px; margin-top:10px; border:0; background:#8cc63f; color:#fff; }
#form .required { margin:0 172px 0 0; color:#8cc63f; }
#form .fieldlabel .required { margin:0; }
/* end form */

/* cart items */
#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
.wtCartTotal { text-align:right; }
#txtCardSecurityCode { width:25px; }
/*.wtCartImage { width:100px; }
.wtCartName { width:484px; }
*/
#cartHolder h2 { font-size:14px; color:#4099d0; margin:0 0 3px 0; padding:0; }
#cartHolder #wtCart { margin:0 0 20px 0; }
#cartHolder #wtForm .fieldlabel { width:120px; height:25px; font-weight:bold; display:block; float:left; }
#cartHolder #wtForm .textinput { width:300px; border:1px solid #ACACAD; }
#cartHolder #wtForm .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#cartHolder #wtForm .radiobuttonfieldset { border:0; margin:0; padding:0;  }
#cartHolder #wtForm .radiobuttonfieldset br { float:left; margin-right:10px; }
#cartHolder #wtForm .required { margin:0 191px 0 0; }
#cartHolder #wtForm .fieldlabel .required { margin:0; }
/* #cartHolder #wtForm .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */
#cartHolder #wtForm .formrow { height:22px; margin:0 0 4px 0; }
#cartHolder #wtForm #FieldBillingLabel { width:250px; }
#cartHolder #wtCart .wtTitle { text-align:left; }
#Field2069 { width:300px; }
#cartHolder #wtCC td { padding:3px 10px; }
#cartHolder #wtCC td td { padding:2px; }
#cartHolder #wtCC td #drpCardType { width:204px; }
#cartHolder #wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#cartHolder #wtOrderAddress { margin-bottom:10px; }
/* .wtCartButton, .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */

/* cart end */


/* search box */
#quicksearch { width:310px; float:right; }
#quickkeywords { border:1px solid #a7a6aa; }
/* end search box */

/* global product styles */
.products ul { margin:0; padding:0; list-style:none; }
.products li { width:165px; height:200px; margin:0 10px 10px 0; padding:0; float:left; }
.products li a { width:163px; height:163px; display:block; border:1px solid #acacad; }
.products li a img { display:none; }
.products li p a { height:auto; padding:4px 0 0 0; border:0; }
/* end global product styles */

/* general editing  */
.pageHeadings, .headings, .subHeadings, .date { padding:0; color:#8cc63f; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.headings { margin:0 0 5px 0; font-size:16px; }
.subHeadings { margin:0 0 3px 0; font-size:14px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
table td { vertical-align:top; }
.noBorder { border:0 !important; }


.contentBlock { margin:0 0 20px 0; }
.imgBlock { margin:0 0 15px 0; text-align:center; }
.caption { margin:0px 0 0 0; padding:0px; color:#4099d0; }
/* end general editing */

/* global nav.  to change styles, see menu.top.css or menu.left.css */
#navigation ul { margin:0; padding:0; list-style:none; }
#navigation li { margin:0; padding:0;  }
#navigation li a { margin:0;width:84px; padding-top:3px;padding-bottom:3px; padding-right:2px;text-align:center; display:block; color:#000; text-decoration:none; font-size:9px; text-transform:uppercase; }
#navigation li a:hover, #navigation li a.onLink {color:#ffffff; }

.dark {background:url(../assets/images/menuDarkBG.gif) no-repeat;}
.dark a:hover {background:url(../assets/images/menuLightBG.gif) no-repeat; }
.light {background:url(../assets/images/menuLightBG.gif) no-repeat;}
.light a:hover {background:url(../assets/images/menuDarkBG.gif) no-repeat;}

/* sub nav */
#navigation ul ul { margin:0; padding:0; background:#8cc63f;-moz-border-radius:10px; -webkit-border-radius:10px; behavior:url(border-radius.htc);  }
#navigation li li a { padding-top:3px;padding-bottom:3px; line-height:120%; padding-right:2px;text-align:center; display:block; color:#000; text-decoration:none; font-size:9px; text-transform:uppercase;}
#navigation li li a:hover, #navigation li li a.onLink { text-decoration:underline; background:none;  }
/* end sub nav */
/* end global nav */

/* the browser fixes */
.ie #form .required { margin:0 143px 0 0; color:#00a4d8; }
.ie #form .fieldlabel .required { margin:0; }

.ie7 #gal_Mask { filter:alpha(opacity=75) !important; }

.ie6 { height:100%; }
.ie6 #gal_Mask { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }

/* the browser fixes end */
